Subject: [drinks] Drinks: Dead, Alive, or just sleeping it off

From: Cullen Jennings <[email-masked]>
Date: Sat, 19 Dec 2009 08:50:46 -0700

RAI will probably end up chartering around 5 new WGs between the last IETF meeting and the next one. Obviously it would be nice to close some WGs too. Conditions change over time and people vote with their feet on what they want to work on. 

There is nothing wrong with shelving something that is no longer top priority for people but there is not much use for working on a zombie project that is not high enough priority to complete. I don't know if that is the case for this work or not but it sort of looking that way. I would hope that a WG like this would have at least 5 to 10 people willing to but in at least 5 hours a month and a few others willing to put in significantly more. It's sort of hard to imagine completing this without at least that level of work. I realize that things come up and some times nothing happens in a WG for a few months for whatever reasons. 

I'm happy to get any suggestions on what we should do with this WG but here's my straw man plan from what I currently know. We watch and see if multiple people are willing to put in the effort needed over the next few months and we make significant progress between now and the next meeting. And I don't mean a small burst of energy the week before the draft deadline. I'm sure lots of people have good intentions of working on this but if it does not actually make a high enough priority that people do work on it, then I suggest we shelve the work until this becomes top priority again and close the WG. No work would be lost, the mailing list could remain open and drafts will continue to exist on the web. 

I've also considered if a charter with a greatly reduced scope to help get something small done, then move on to something bigger. But if there is zero energy to do work, it won't matter how small the charter is so the reduced charter did not seem like it would help.

Cullen <in my RAI AD role>